## jenkins-xstream 1.3.1-hudson-8

=== debian/changelog ===
jenkins-xstream (1.3.1-hudson-8-0ubuntu2) oneiric; urgency=low

  [ Xerces Ranby ]
  * debian/patches/openjdk-icedtea-support.patch: Add support for OpenJDK 
    or IcedTea based JVM's to enable use on ARM based architectures 
    (LP: #827463). 

 -- James Page <james.page@ubuntu.com>  Thu, 18 Aug 2011 09:14:29 +0100

jenkins-xstream (1.3.1-hudson-8-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2011 11:57:40 +0100
