## jenkins-xstream 1.3.1-jenkins-9

=== debian/changelog ===
jenkins-xstream (1.3.1-jenkins-9-1) unstable; urgency=low

  * New upstream release.
  * Dropped debian/patches/openjdk-icedtea-support.patch, accepted
    upstream.
  * Initial Debian release (Closes: #634655)

 -- James Page <james.page@ubuntu.com>  Mon, 19 Sep 2011 10:19:39 +0100
