=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jenkins-xstream
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -35,6 +36,8 @@
  libxpp3-java
 Standards-Version: 3.9.2
 Homepage: https://github.com/jenkinsci/xstream
+Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-xstream.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-xstream.git
 
 Package: libjenkins-xstream-java
 Architecture: all
