=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_INSTALL_TO_USJ := false
PACKAGE := jenkins-xstream
JAR := xstream

# Install branch specific named version in /usr/share/java
# This works around the fact that maven-debian-helper does
# not pass --usj-name from debian/*.poms
binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java --usj-name=$(PACKAGE) --java-lib -l xstream/pom.xml \
       xstream/target/$(JAR)-$(DEB_UPSTREAM_VERSION).jar
	jh_classpath -plib$(PACKAGE)-java

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
