## jenkins-xstream 1.4.4-jenkins-3

=== debian/changelog ===
jenkins-xstream (1.4.4-jenkins-3-1) unstable; urgency=low

  * New upstream release:
    - d/p/*: Refreshed patches.
    - d/control,maven.rules: Add new BD on libkxml2-java, map onto
      Debian artefact names.
    - d/maven.rules,ignoreRules: Ignore xmlpull requirement and remap
      to be provided from libxpp3-java.
    - d/maven.ignoreRules: Drop json dependency - only required for
      testing.
  * d/rules: Use mh_installpoms to ensure that all pom files are
    correctly cleaned.
  * d/control: Drop DM-Upload-Allowed, bumped Standards-Version - 3.9.4,
    no changes.
  * d/control: Update my email address.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Aug 2013 16:54:34 +0100

jenkins-xstream (1.3.1-jenkins-9-3) unstable; urgency=low

  * Fix FTBFS with openjdk-7 as default-jdk (LP: #888948):
    - d/patches/java7-compat.patch: Add additional profile for Java 7 
      to ensure that xstream module is built.
  * d/rules: Remove surplus maven artifact handling.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Reference released version of DEP-5.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2012 22:06:19 +0100

jenkins-xstream (1.3.1-jenkins-9-2) unstable; urgency=low

  * Fix FTBFS: Update woodstox artifact name to woodstox-core-lgpl; 
    thanks to Giovanni Mascellani for this fix (Closes: #655491, #655814).

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Jan 2012 10:07:39 +0100
