## jenkins-xstream 1.4.4-jenkins-4

=== debian/changelog ===
jenkins-xstream (1.4.4-jenkins-4-1) unstable; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 31 Dec 2013 14:11:32 +0000
