=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
  cdbs,
  debhelper (>= 7),
@@ -23,9 +23,9 @@
  libjdom1-java-doc,
  libjettison-java,
  libjoda-time-java,
+ libkxml2-java,
  libmaven-antrun-plugin-java,
  libmaven-assembly-plugin-java,
- libmaven-dependency-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  liboro-java,
@@ -34,7 +34,7 @@
  libxerces2-java,
  libxom-java,
  libxpp3-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://github.com/jenkinsci/xstream
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-xstream.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-xstream.git
