## jenkins-xstream 1.4.7-jenkins-1

=== debian/changelog ===
jenkins-xstream (1.4.7-jenkins-1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libcglib3-java instead of libcglib-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Sep 2014 15:39:49 +0200

jenkins-xstream (1.4.7-jenkins-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependencies on libjdom2-java, libbuild-helper-maven-plugin-java
      and libmaven-bundle-plugin-java
  * Refreshed the patches
  * Replaced the patch disabling the hibernate, benchmark and distribution
    modules with ignore rules in debian/libjenkins-xstream-java.poms
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Sep 2014 16:35:57 +0200
