=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders: James Page <jamespage@debian.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  default-jdk,
  javahelper,
  maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  junit,
- libcglib-java,
- libcglib-java-doc,
+ libbuild-helper-maven-plugin-java,
+ libcglib3-java,
+ libcglib3-java-doc,
  libcommons-cli-java,
  libcommons-io-java,
  libcommons-lang-java,
@@ -21,11 +22,13 @@
  libjaxp1.3-java,
  libjdom1-java,
  libjdom1-java-doc,
+ libjdom2-java,
  libjettison-java,
  libjoda-time-java,
  libkxml2-java,
  libmaven-antrun-plugin-java,
  libmaven-assembly-plugin-java,
+ libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  liboro-java,
@@ -34,10 +37,10 @@
  libxerces2-java,
  libxom-java,
  libxpp3-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-xstream.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-xstream.git
 Homepage: https://github.com/jenkinsci/xstream
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-xstream.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-xstream.git
 
 Package: libjenkins-xstream-java
 Architecture: all
